.section-wrap .title {
  text-align: left;
}

.section-wrap .title h1,
.section-wrap .title h1 a,
.section-wrap .title h2,
.section-wrap .title h2 a,
.section-wrap .title h3,
.section-wrap .title h3 a,
.section-wrap .title h4,
.section-wrap .title h4 a,
.section-wrap .title h5,
.section-wrap .title h5 a {
  font-size: 32px;
  color: #333;
  font-weight: 400;
}

.section-wrap .title b {
  display: block;
  margin-bottom: 8px;
  color: var(--color-primary);
  font-size: 17px;
  font-family: var(--font-family);
  letter-spacing: 0;
}

.section-wrap .title p {
  margin-top: 20px;
  font-size: 18px;
}

.section-wrap {
  margin: 100px 0;
}

.goods-qualitylist {
  margin-top: 24px;
}

.goods-qualitylist ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.goods-qualitylist ul li {
  width: 31%;
}

.goods-qualitylistfour ul li {
  width: 24%;
}

.goods-qualitylistoth ul li {
  width: 48%;
}

.goods-qualitylist ul li span {
  display: block;
  overflow: hidden;
}

.goods-qualitylist ul li span img {
  width: 100%;
}

.goods-qualitylist ul li span img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.goods-qualitylist ul li h3 {
  margin: 15px 0 50px;
  text-align: center;
  font-weight: 400;
}

.goods-qualitylist ul li h3 a {
  font-size: 20px;
  font-family: var(--font-family);
  color: #333;
}

.goods-qualitylist ul li h3 a:hover {
  color: var(--color-primary);
}

.goods-qualitylist ul li p {
  margin-top: 15px;
  font-size: 15px;
}

@media screen and (max-width: 1280px) {
  .section-wrap {
    padding: 60px 0;
  }
}

@media screen and (max-width: 960px) {
  .section-wrap {
    padding: 20px 0;
  }

  .goods-qualitylist {
    margin-top: 0;
  }

  .goods-qualitylist ul,
  .goods-list .container,
  .product-detail .container {
    flex-wrap: wrap;
  }

  .goods-qualitylist ul li {
    width: 100% !important;
    margin-top: 30px;
  }

  .goods-qualitylist ul li p {
    margin-top: 20px;
  }
}

@media screen and (max-width:480px){
  .section-wrap{
    margin-top: 0 !important;
    margin-bottom: 20px !important;
    margin-top: -40px !important;
  }
  
  .section-wrap .title h1, .section-wrap .title h1 a, .section-wrap .title h2, .section-wrap .title h2 a, .section-wrap .title h3, .section-wrap .title h3 a, .section-wrap .title h4, .section-wrap .title h4 a, .section-wrap .title h5, .section-wrap .title h5 a{
    font-size: 22px;
    font-weight: 400 !important;
  }
      .goods-qualitylist ul li {
        width: 50% !important;
      }
      .goods-qualitylist ul li h3 {
    margin: 15px 0 0px;
      }
      .goods-qualitylist ul li h3 a{
        font-size: 14px !important;
      }
  .a{
  position: static !important;
  }
  .section-wrap .title p{
    font-size: 12px !important;
    
    margin-top: 10px !important;
  }
}
